<!doctype html>
<html lang="en">

<head>
    <title>Bursa Gold Dinar - Gold Trading Platform</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, minimum-scale=1.0">

    <base href="/">

    <!-- Favicon -->
    <link rel="icon" type="image/png" href="favicon-16x16.png">
    <link rel="icon" type="image/png" href="favicon-32x32.png">

    <link href="https://fonts.gstatic.com" rel="preconnect">
    <link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital,wght@0,400;0,500;0,600;1,400&display=swap"
        rel="stylesheet">

    <!-- Icon fonts -->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

    <!-- Splash screen styles -->
    <link href="assets/styles/splash-screen.css" rel="stylesheet">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
</head>

<body class="mat-typography">

    <!-- Splash screen -->
    <fuse-splash-screen>
        <img src="assets/images/logo/bursa-malaysia-logo.svg" alt="BGD">
        <div class="spinner">
            <div class="bounce1"></div>
            <div class="bounce2"></div>
            <div class="bounce3"></div>
        </div>
    </fuse-splash-screen>

    <!-- App root -->
    <bgd-root></bgd-root>

</body>

</html>
